/* language.h
 * Copyright (C) 2007-2008 Gauvain Pocentek <gpocentek@linutop.com>
 * This file is part of the linutop config editor
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, version 2 of the license.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 */

#ifndef __LANGUAGE_H__
#define __LANGUAGE_H__

static gchar *locale_name[100] =
  { "Albanian", "Arabic", "Basque", "Belarusian", "Bengali", "Bosnian",
  "Bulgarian", "Catalan", "Chinese (Simplified)", "Chinese (Traditional)",
  "Croatian", "Czech", "Danish",
  "Dutch", "Dzongkha", "English", "Esperanto", "Estonian", "Finnish",
  "French", "Galician", "Georgian",
  "German", "Greek", "Gujarati", "Hebrew", "Hindi", "Hungarian", "Indonesian",
  "Italian", "Japanese",
  "Khmer", "Korean", "Kurdish", "Latvian", "Lithuanian", "Malayalam",
  "Macedonian", "Nepali",
  "Northern Sami", "Norwegian Bokmaal", "Norwegian Nynorsk", "Polish",
  "Portuguese", "Portuguese (Brazil)",
  "Punjabi (Gurmukhi)", "Romanian", "Russian", "Slovak", "Slovenian",
  "Spanish", "Swedish", "Tagalog",
  "Tamil", "Thai", "Turkish", "Ukrainian", "Vietnamese", "Wolof"
};
static gchar *locale_code[100] =
  { "sq_AL.UTF-8", "ar_EG.UTF-8", "eu_ES.UTF-8", "be_BY.UTF-8", "bn_BD",
  "bs_BA.UTF-8", "bg_BG.UTF-8", "ca_ES.UTF-8", "zh_CN.UTF-8", "zh_TW.UTF-8",
  "hr_HR.UTF-8", "cs_CZ.UTF-8",
  "da_DK.UTF-8", "nl_NL.UTF-8", "dz_BT", "en_US.UTF-8", "eo", "et_EE.UTF-8",
  "fi_FI.UTF-8", "fr_FR.UTF-8",
  "gl_ES.UTF-8", "ka_GE.UTF-8", "de_DE.UTF-8", "el_GR.UTF-8", "gu_IN",
  "he_IL.UTF-8", "hi_IN",
  "hu_HU.UTF-8", "id_ID.UTF-8", "it_IT.UTF-8", "ja_JP.UTF-8", "km_KH",
  "ko_KR.UTF-8", "ku_TR.UTF-8",
  "lv_LV.UTF-8", "lt_LT.UTF-8", "ml_IN", "mk_MK.UTF-8", "ne_NP", "se_NO",
  "nb_NO.UTF-8", "nn_NO.UTF-8",
  "pl_PL.UTF-8", "pt_PT.UTF-8", "pt_BR.UTF-8", "pa_IN", "ro_RO.UTF-8",
  "ru_RU.UTF-8", "sk_SK.UTF-8",
  "sl_SI.UTF-8", "es_ES.UTF-8", "sv_SE.UTF-8", "tl_PH.UTF-8", "ta_IN",
  "th_TH.UTF-8", "tr_TR.UTF-8",
  "uk_UA.UTF-8", "vi_VN", "wo_SN"
};

#endif
